﻿.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle {
    background-color: #083f88 !important;
    border: 1px solid #083f88 !important;
    padding: 8px 18px;
    font-size: 13px;
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button {
    border-bottom: none !important;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: bold;
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button:before {
    content: "" !important;
}

.optanon-alert-box-wrapper .optanon-button-allow .optanon-alert-box-button-middle button:before {
    content: "" !important;
    padding-right: 3px;
}
